Subject: Re: CT-133
From: "Submissions for ARC" <[email-masked]>
To: "sjweiler" <[email-masked]>
Date: Sat, 26 Feb 2011 12:43:28 -0800

Hi,
I just wanted to let you know your article went on ARC today.  Thanks again 
for sending it in.

Steve Bamford
ARC Air - Aircraft Resource Center
http://www.arcair.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

----- Original Message ----- 
From: "sjweiler" <[email-masked]>
To: <[email-masked]>
Sent: Friday, February 18, 2011 11:27 AM
Subject: CT-133

> Gallery Article Template
>
> "1/32 CT-133 Silver Star"
>
> by "Shawn "phantom" Weiler"
> --------------------
>
> Steve Bamford will insert full sized version of photo 01.jpg here
> This is my second big scale CT-133 Silver Star. This time using Belcher
> bits decals and Leading Edge paint mask which came with the decals I
> used on my last Silver Star. This represents a CT-133 that has been
> built several times recently by others in the "On Canadian wings group
> build".  I painted it as it was in CFB North Bay back in 1983 when 
> assigned to
> 414 squadron shortly after this plane returned from service in Germany.
>
> Steve Bamford will insert a click-able smaller version of photo 03.jpg
> here.  Clicking on that photo will bring up the full sized version of
> photo 03.jpg    Steve Bamford will insert a click-able smaller version
> of photo 04.jpg here.  Clicking on that photo will bring up the full
> sized version of photo 04.jpg    Steve Bamford will insert a click-able
> smaller version of photo 05.jpg here.  Clicking on that photo will bring
> up the full sized version of photo 05.jpg    Steve Bamford will insert a
> click-able smaller version of photo 06.jpg here.  Clicking on that photo
> will bring up the full sized version of photo 06.jpg
> The model itself was apart from the decals and home made stuff built per
> kit instructions. The non standard add ons include the nose vents common
> to Canadair Silver stars, support rods for the fabric cover over the
> rear seat. These were made from a bent paper clip and Kleenex. Also a
> fuel vent on the tail pipe.
>
>
> Steve Bamford will insert full sized version of photo 02.jpg here
> Lessons learned from my first build to this one. The seats sit far too
> low to be seen. I left some of the pour tabs on the seats so they would
> sit higher in the cockpit. I installed the nose gear this time as I
> closed the fuselage. Its much stronger this way then following the kit
> instructions. Some of these photos were taking on a very rare warm day
> in February with some of my other 1/32 scale mid eighties Canadian models.
>
> "phantom"
>
> Steve Bamford will insert a click-able smaller version of photo 07.jpg
> here.  Clicking on that photo will bring up the full sized version of
> photo 07.jpg    Steve Bamford will insert a click-able smaller version
> of photo 08.jpg here.  Clicking on that photo will bring up the full
> sized version of photo 08.jpg    Steve Bamford will insert a click-able
> smaller version of photo 09.jpg here.  Clicking on that photo will bring
> up the full sized version of photo 09.jpg    Steve Bamford will insert a
> click-able smaller version of photo 10.jpg here.  Clicking on that photo
> will bring up the full sized version of photo 10.jpg
> Just delete any of the boxes below you don't need.....it's not important
> to include them.....they are there to give you an idea of the finished
> article.  It is best to limit your article to no more than 60 or so
> photos, so the finished webpage won't take too long to open.
>
> Steve Bamford will insert a click-able smaller version of photo 11.jpg
> here.  Clicking on that photo will bring up the full sized version of
> photo 11.jpg    Steve Bamford will insert a click-able smaller version
> of photo 12.jpg here.  Clicking on that photo will bring up the full
> sized version of photo 12.jpg    Steve Bamford will insert a click-able
> smaller version of photo 13.jpg here.  Clicking on that photo will bring
> up the full sized version of photo 13.jpg    Steve Bamford will insert a
> click-able smaller version of photo 14.jpg here.  Clicking on that photo
> will bring up the full sized version of photo 14.jpg
>
>
> Steve Bamford will insert a click-able smaller version of photo 15.jpg
> here.  Clicking on that photo will bring up the full sized version of
> photo 15.jpg    Steve Bamford will insert a click-able smaller version
> of photo 16.jpg here.  Clicking on that photo will bring up the full
> sized version of photo 16.jpg    Steve Bamford will insert a click-able
> smaller version of photo 17.jpg here.  Clicking on that photo will bring
> up the full sized version of photo 17.jpg    Steve Bamford will insert a
> click-able smaller version of photo 18.jpg here.  Clicking on that photo
> will bring up the full sized version of photo 18.jpg
>
>
> Steve Bamford will insert a click-able smaller version of photo 19.jpg
> here.  Clicking on that photo will bring up the full sized version of
> photo 19.jpg    Steve Bamford will insert a click-able smaller version
> of photo 20.jpg here.  Clicking on that photo will bring up the full
> sized version of photo 20.jpg    Steve Bamford will insert a click-able
> smaller version of photo 21.jpg here.  Clicking on that photo will bring
> up the full sized version of photo 21.jpg    Steve Bamford will insert a
> click-able smaller version of photo 22.jpg here.  Clicking on that photo
> will bring up the full sized version of photo 22.jpg
>
>
> Steve Bamford will insert a click-able smaller version of photo 23.jpg
> here.  Clicking on that photo will bring up the full sized version of
> photo 23.jpg    Steve Bamford will insert a click-able smaller version
> of photo 24.jpg here.  Clicking on that photo will bring up the full
> sized version of photo 24.jpg    Steve Bamford will insert a click-able
> smaller version of photo 25.jpg here.  Clicking on that photo will bring
> up the full sized version of photo 25.jpg    Steve Bamford will insert a
> click-able smaller version of photo 26.jpg here.  Clicking on that photo
> will bring up the full sized version of photo 26.jpg
>
>
> Photos and text © by "Shawn "phantom" Weiler"
>